# Display template

This is the interface version of the v-field-template component.

## Options

| Option        | Description                            | Default |
|---------------|----------------------------------------|---------|
| `*collection` | Fields of collection to use            | `null`  |
